
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "acts_as_moderatable/version"

Gem::Specification.new do |spec|
  spec.name          = "acts_as_moderatable"
  spec.version       = ActsAsModeratable::VERSION
  spec.authors       = ["Ari Ehrmann"]
  spec.email         = ["ari.ehrmann@gmail.com"]

  spec.summary       = %q{Rails plugin for change-tracking and moderating visibility and status of your ActiveModels}
  spec.description   = %q{Rails plugin for change-tracking and moderating visibility and status of your ActiveModels}
  spec.homepage      = "https://github.com/aehrmann/acts_as_moderatable"
  spec.license       = "MIT"

  # Specify which files should be added to the gem when it is released.
  # The `git ls-files -z` loads the files in the RubyGem that have been added into git.
  spec.files         = Dir.chdir(File.expand_path('..', __FILE__)) do
    `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "pry"
end
